[**@rxap/upload**](../README.md)

***

[@rxap/upload](../globals.md) / FileUploadMethodParameters

# Interface: FileUploadMethodParameters

Defined in: [file-upload.method.ts:16](https://gitlab.com/rxap/packages/-/blob/969f0867a1da05a157f626d5bdd316bd0a67494a/packages/angular/upload/src/lib/file-upload.method.ts#L16)

## Properties

### accept?

> `optional` **accept**: `string`

Defined in: [file-upload.method.ts:17](https://gitlab.com/rxap/packages/-/blob/969f0867a1da05a157f626d5bdd316bd0a67494a/packages/angular/upload/src/lib/file-upload.method.ts#L17)

***

### fileInput?

> `optional` **fileInput**: `HTMLInputElement`

Defined in: [file-upload.method.ts:18](https://gitlab.com/rxap/packages/-/blob/969f0867a1da05a157f626d5bdd316bd0a67494a/packages/angular/upload/src/lib/file-upload.method.ts#L18)
